
Redmine - Feature #10574

Add filtering ability to search or search to filtering

2012-03-30 15:24 - Brett Zamir

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Fixed   

Description

Would be nice to be able to:

1. confine search results to those adhering to a set of filters or, probably even better...

2. allow the filtering page to allow, as is possible with custom fields, normal fields to be added to the filter choices, so that issue

description and the like (as well as ideally a catch-all "search everything" filter) could be exposed for restricting result sets.

Related issues:

Related to Redmine - Feature #38402: "Any searchable text" filter for issues Closed

History

#1 - 2012-08-24 16:50 - Aleksey Timohin

Pls, see also Feature #10294: Redmine search: improve, make better and smarter. (title matching first, then content)

#2 - 2023-04-09 17:40 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Fixed

"Any searchable text" issues filter that returns the same result as the search engine has been implemented in #38402. You can narrow the search

result with the combination of the new filter and other existing filters in the issues list.

#3 - 2023-04-09 17:40 - Go MAEDA

- Related to Feature #38402: "Any searchable text" filter for issues added
